{
    "fo.resourcePack.modmenuhelper": "§7مپنارايکن چيري اوتام مود دالم Mod Menu§r",
    "modmenu.dropInfo.line1": "مود FO ممڤوڽاءي §9🛠§r اتاو §8🛠§r⹁ الترناتيف ممڤوپاءي §6🔀§r⁏",
    "modmenu.dropInfo.line2": "يڠ لاءين اداله دتمبه اوليه اندا",
    "modmenu.summaryTranslation.animatica": "تيکستور برانيماسي OptiFine\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.betterbeds": "§6🔀§r کاتيل لبيه ڤانتس\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.bettermounthud": "تونجوق ماکنن دان XP اڤابيلا منوڠݢڠ مخلوق\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.borderlessmining": "سوکوڠن سکرين ڤنوه دڠن Alt+Tab (ايکوت سرتا)\n§9🛠§8 توݢول مود⹁ سوکوڠن macOS⹁ ساءيز ترسواي⹁ ...",
    "modmenu.summaryTranslation.capes": "منتل OptiFine دان يڠ لاءين\n§9🛠§8 ڤپديا⹁ ڤمبکل ڤيليهن⹁ ...",
    "modmenu.summaryTranslation.citresewn": "اءيتم ترسواي OptiFine\n§9🛠§8 توݢول مود⹁ بنرکن ڤيک روسق⹁ ...",
    "modmenu.summaryTranslation.colormatic": "ورنا ترسواي OptiFine\n§9🛠§8 ککوسوڠن/لاڠيت جرنيه⹁ ڤليچينن چهاي",
    "modmenu.summaryTranslation.continuity": "تيکستور برسامبوڠ OptiFine\n§9🛠§8 توݢول مود, قاعده, ڤيک سومبر",
    "modmenu.summaryTranslation.controlify": "سوکوڠن ڤڠاول ڤرماءينن\n§9🛠§8 ݢترن, سوارا, ...",
    "modmenu.summaryTranslation.cull-less-leaves": "§6🔀§r داءون ڤوکوق لبيه ڤانتس\n§9🛠§8 توݢول مود⹁ کدالمن داءون",
    "modmenu.summaryTranslation.cem": "§6🔀§r اينتيتي ترسواي OptiFine (الفا)\n§9🛠§8 سوکوڠن OptiFine, ڤمباءيقن موديل",
    "modmenu.summaryTranslation.debugify": "ممڤرباءيقي ڤڤيجت⹁ مڽهدايا ڤنيليميترن موجڠ\n§9🛠§8 ليهت ويکي FO اونتوق معلومت لنجوت",
    "modmenu.summaryTranslation.dynamic_fps": "مڠورڠکن BPS دلاتر بلاکڠ\n§9🛠§8 توݢول مود, ڤوليهکن اڤابيلا توديڠ, ...",
    "modmenu.summaryTranslation.enhancedblockentities": "ڤتي, ڤاڤن تندا, کاتيل د.ل.ل. يڠ لبيه ڤانتس\n§9🛠§8 بلوک اونتوق دتمبه باءيق, قاعده",
    "modmenu.summaryTranslation.entity_model_features": "اينتيتي ترسواي OptiFine\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.entity_texture_features": "مخلوق راوق دان ايميسيف OptiFine\n§9🛠§8 مخلوق راوق⹁ ايميسيتيۏيتي⹁ مات برکديڤ⹁ ...",
    "modmenu.summaryTranslation.entityculling": "برهنتي مماڤرکن مخلوق دسباليق دينديڠ\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.e4mc_minecraft": "بوک دنيا کأينترنيت سڤرتي دنيا لن\n§9✎§8 کونفيݢوراسي منروسي \"بوک کأينترنيت\"",
    "modmenu.summaryTranslation.fabricskyboxes": "لاڠيت ترسواي\n§9🛠§8 کمبڠکن مود اونتوق کونفيݢوراسي (کليک ▼)",
    "modmenu.summaryTranslation.fsb-interop": "سوکوڠن OptiFine اونتوق FabricSkyBoxes\n§9🛠§8 فورمت⹁ لبيه ڤيليه فورمت سنديري⹁ ...",
    "modmenu.summaryTranslation.fabrishot": "امبيل تڠکڤن لاير 4K دڠن F9\n§9🛠§8 ݢنتيکن F2⹁ ريسولوسي⹁ ککونچي ڤينتس⹁ ...",
    "isxander-main-menu-credits.fabrishot": "امبيل تڠکڤن لاير 4K دڠن F9",
    "modmenu.summaryTranslation.fadeless": "§6🔀§r مڠاليه کلوار انيماسي ڤودر ڤمواتن\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.fastquit": "کلوار سمرتا درڤد دنيا ايکاڤماءين\n§9🛠§8 ڤنونجوق⹁ ...",
    "modmenu.summaryTranslation.ferritecore": "مڠورڠکن ڤڠݢوناءن RAM\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.iris": "ڤمبايڠ OptiFine\n§9🛠§8 توݢول مود⹁ ڤيليه ڤمبايڠ⹁ ککونچي ڤينتس⹁ ...",
    "modmenu.summaryTranslation.immediatelyfast": "مڠوڤتيمومکن مخلوق⹁ بلوک بکس⹁ GUI دان HUD\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.itemmodelfix": "§6🔀§r ممڤرباءيقي ݢاريس لوتسينر ڤد اءيتم يڠ دڤݢڠ\n§9🛠§8 قاعده",
    "modmenu.summaryTranslation.lambdynlights": "چهاي ديناميک OptiFine\n§9🛠§8 کواليتي, ڤيليهن اينتيتي⹁ ...",
    "modmenu.summaryTranslation.languagereload": "ڤنوکرن بهاس سمرتا⹁ کوتق چارين\n§9🛠§8 چارين کرياتيف مولتيبهاس⹁ ...",
    "modmenu.summaryTranslation.lithium": "مڠوڤتيمومکن فيزيک دان چبيسن\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.isxander-main-menu-credits": "ۏرسي ڤيک مود ڤد سکرين اوتام\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.memoryleakfix": "ممڤرباءيقي کبوچورن ايڠتن\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.midnightcontrols": "§6🔀§r سوکوڠن ڤڠاول دان سکرين سنتوه\n§9🛠§8 قاعده اينڤوت⹁ ککونچي ڤينتس⹁ ڤيليهن ڤڠاول⹁ ...",
    "modmenu.summaryTranslation.mixintrace": "ممبنتو ڤمباڠون منچاري ڤونچا رانڤ سيستم\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.modmenu": "مينو مود اين\n§9🛠§8 ڤلتقن بوتڠ⹁ ڤناڤيسن⹁ ڤڠيسيهن⹁ ...",
    "modmenu.summaryTranslation.modernfix": "اوڤتيمومکن کلاجوان ڤمواتن & ڤڠݢوناءن RAM\n§8🛠 (هاڽ ڤيليهن لنجوتن)",
    "modmenu.summaryTranslation.moreculling": "برهنتي مماڤرکن سيسي ترسمبوپي بلوک\n§9🛠§8 توݢول بلوک⹁ بيڠکاي اءيتم⹁ ...",
    "modmenu.summaryTranslation.modelfix": "§6🔀§r ممڤرباءيقي ݢاريس لوتسينر ڤد اءيتم دان بلوک\n§9🛠§8 قاعده",
    "modmenu.summaryTranslation.morechathistory": "منيڠکتکن حد سجاره ڤربوالن\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.nochatreports": "ڤنونجوق ستاتوس ڤربوالن يڠ کونسيستن\n§9🛠§8 توݢول مود⹁ ڤنونجوق ڤربوالن⹁ مود ݢساءن⹁ ...",
    "modmenu.summaryTranslation.optigui": "انتارا موک ڤڠݢونا ݢرافيکل ترسواي OptiFine\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.paginatedadvancements": "سکرين کماجوان بسر دان سناراي کڤرلوان\n§9🛠§8 کترليهاتن کڤرلوان⹁ ڤپمتن تب⹁ ...",
    "modmenu.summaryTranslation.puzzle": "ببراڤ چيري OptiFine\n§9🛠§8 سکرين تمڤيلن ڤيک سومبر⹁ ...",
    "modmenu.summaryTranslation.rrls": "ڤيک سومبر دمواتکن دسباليق لاير\n§9🛠§8 کلاجوان انيماسي ڤودر ڤمواتن⹁ ...",
    "modmenu.summaryTranslation.sodium": "مڠوڤتيمومکن ڤماڤرن⹁ BPS لبيه باءيق\n§9🛠§8 دالم تتڤن ۏيديو: ڤڠأوڤتيمومن",
    "sodium.options.buttons.donate": "سوکوڠ Sodium!",
    "modmenu.summaryTranslation.reeses-sodium-options": "مينو تتڤن ۏيديو منݢق\n§8§m🛠§8 (تياد ڤيليهن)",
    "modmenu.summaryTranslation.sodium-extra": "ڤيليهن ݢرافيک OptiFine\n§9🛠§8 دالم تتڤن ۏيديو: انيماسي⹁ ڤرتيکل⹁ ...",
    "modmenu.summaryTranslation.yosbr": "ڤيليهن لالاي ڤيک مود اين\n§9🛠§8 اونتوق منتڤکن سمولا⹁ ليهت ويکي FO",
    "modmenu.summaryTranslation.zoomify": "زوم دڠن مناهن C\n§9🛠§8 جارق, کاميرا سينيماتيک, ککونچي ڤينتس, ...",
    "fo.resourcePack.fastbettergrass": "§7رومڤوت لبيه باءيق OF (ڤانتس)§r\n§4§rڤرلو براد دڤاليڠ اتس",
    "menu.shareToLan": "بوک کأينترنيت",
    "lanServer.title": "بوک کأينترنيت",
    "lanServer.start": "بوک کأينترنيت"
}
